Перейти к содержимому

condenser_api.get_feed_history ​

Purpose ​

Возвращает историю значений цены фида (feed price).

См. также: database_api.get_feed_history

Parameters ​

PARAMETERS
json
[]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_feed_history",
    "params": [],
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "id": 0,
  "current_median_history": {
    "base": "0.000 STEEM",
    "quote": "0.000 STEEM"
  },
  "price_history": []
}